{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.19.4",
    "type": "secret",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP2jBCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACeMBAAg2pipAbBg6U3kfgLUDoGRYmKY8SuyOP3w1lTY4wNF8z6eXYfNRNS2WmE\nqS6oTPKyfpwIiL717kKzH7liQJcP3Ecvt1WS+Tqnarmv4/My1X2KlHjVqHGzMD6a\nPUlT4eWTXGrAl8Z47zERP9Bg48jbtDA/Uw552SkHDu3EpejHZVdn3IJqjd11gKhv\nJK9RZZ0d8klT0VMaW03gkbZke8QvCq2q2Y7bqn8yEuNXD4R2N3VrIarXgU/duzNH\nSWH3fixWOmvMkOfs0vQMXWSduyFhVlqQYnlJSvfqAbT2i8bGubMsIHbEn/5jF60M\nN8G5unFU3BRc9YlMOZWGrF2nZnqn1i5QZx+EMiKTfobpHw/tqdGV38FPcXJCCt50\nVyFG6U8ojEeX0Xpc+wSBR7cgKdGYjmzDxbSilhnI6ihmMqWsdD5sV0bb34uahF0z\nQFzbrfs74jZW0awwMmE70qxkPF4svkLgcIhAYFRKc5ul9ZtSm4nL7MCBe7BYNLKA\nwBez00dDQACHPixGp2ozMr4ABQ+8JtFjynnZW9mVyBLsRhbCMUL5V1LkelBSX1aN\nnV6b/ji1srWeejWVeX6YFESKEy1XPWg3z61oH694O1UPz13ZPKdRkE7zIb2m30k/\nRyN4w7xByTZArdH+mxfE9am7wTA2arSIEpCTxumMBt9IcylIsa8=\n=ZnyO\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
